

.photo-doc-con .specialties-d {
    bottom: 0;
}

.photo-doc-con .category-container {
    display: flex;
    height: 100%;
    bottom: 0;
    flex-direction: column;
    justify-content: space-between;
}

.category-container .docma-school-subcategories {
    margin-bottom: 10px;
}


.photo-doc-con {
    position: relative;
}

.warning-appointment {
    position: absolute;
    bottom: 10px !important;
    left: 10px;
    border: 2px solid #FE3F7A;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
    color: #FE3F7A !important;
    background: #ffffffbd;
    padding: 5px 10px;
    bottom: 20px;
    border-radius: 5px;
    font-weight: 600;
    line-height: 1.2em;
    text-align: center;
}

.photo-doc-con img  {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;

}

.distance-priem {
    display: none !important;
}

.specs-d {
    font-weight: 600;
    color: #293A5F !important;
    font-size: 16px !important;
}

@media (max-width: 767px) {
    
    #inf-doc-card-sec .photo-doc-con {
        padding: 0 !important;
    }
    
    .warning-appointment {
            margin: 10px;
            font-size: 12px !important;
    }
    
    .head-th {
        font-size: 18px !important;
    }
    
    .specs-d {
    font-size: 14px !important;
        
    }
    
}